Subject: [APPS-REVIEW] Updated Status Page

From: Eric Burger <[email-masked]>
Date: Tue, 21 Apr 2009 17:41:07 -0400

I have updated the status page,
http://www.standardstrack.com/ietf/apps-review/

Please check it for accuracy. In particular, you may note a tick-mark  
(') under your current Document Being Reviewed. This means that I am  
waiting for YOU to reply to me directly, letting me know you still  
want to be on the review team. If I do not hear from you by 8 May  
2009, we will drop you from the list.

If you know of other people that want to be on the review team, or you  
want to be on the team but are not on the web page, let me know.

Things should pick up, as we plan on reviewing most APPs documents, as  
well as many RAI and a few SEC documents.

Thanks.
--
- Eric